*
{
padding:0px; margin:0px; outline: 0;
}

a
{
text-decoration: none;
color: #006699;
}

html, body
{
height:100%;
font-family: arial, verdana, sans-serif;
font-size: 12px;
outline: 0;
}
.alinear
{
margin-bottom: 5px;
}

.internos
{
margin: 15px;
}

#contenedor
{
width: 943px;
min-height:100%;
height: auto!important;
height:100%;
margin-left: auto;
margin-right: auto;
background-image:url('../imgs/bg_contenidos.gif');
background-repeat:repeat-y;
}

#cabecera
{
height: 87px;
color: #fff;
text-align: center;
/*background-image:url('../imgs/bg_cabecera.gif');*/
background-repeat:repeat-x;
}

#logo
{
height: 58px;
width: 219px;
/*margin-left: 18px;*/
margin-top: 0px;
/*background-image:url('../imgs/logo.gif');*/
top: 0px;
float: left;
}

#idiomas
{
margin-right: 18px;
margin-top: 0px;
float: right;
font-size: 10px;
color: #000000;
}

#menu
{
clear:both;
font-size: 9px;
color: #000000;
margin-left: 18px;
padding-top:4px; /*Chapuza para explorer: normalmente todo el mundo usaria este valor*/
}
html>body #menu{ /*pero los buenos navegadores entienden esto, explorer NO, por lo que el explorer es el UNICO que finalmente tiene el valor anterior*/
padding-top:7px;
}

.menu-enlaces
{
background-image:url('../imgs/bt2.gif');
background-repeat:repeat-x;
padding-left: 20px;
padding-right: 20px;
padding-top: 2px;
}
.enlaces
{
font-weight: bold;
font-size: 11px;
text-decoration: none;
text-transform:uppercase;
color: #67669F;
}
a.here
{
font-weight: bold;
font-size: 11px;
text-decoration: none;
color: #E67816;
}
.idioma
{
font-weight: bold;
font-size: 10px;
text-decoration: none;
color: #000000;
}

.idioma:hover
{
font-weight: bold;
font-size: 10px;
color: #E67816;
text-decoration: none;
}

#contenido
{
color: #000000;
}

#linea_blanca
{
background-color: #FFFFFF;
height: 12px;
}

#banner
{
border-bottom: Solid 2px #67669F;
height: 159px;
border-top: Solid 2px #67669F;
}

#banner-izq
{
float: left;
width: 655px;
height: 159px;
background-image:url('../imgs/bg_acceso.gif');
background-repeat:repeat-x;
}

#banner-der
{
float: right;
width: 286px;
height: 159px;
border-left: Solid 2px #46466B;
background-image:url('../imgs/bg_acceso.gif');
background-repeat:repeat-x;
text-align: center;
}

#linea_sombra
{
background-image:url('../imgs/bg_sombra.gif');
background-repeat:no-repeat;
height: 11px;
}

#pie
{
width: 943px;
text-align: center;
background-color: #FFFFFF;
height: 42px;
margin-top: -45px;
margin-left: auto;
margin-right: auto;
border-top: solid 3px #BCBCBC;
}

#corte
{
clear: both;
padding-top: 45px;
}

.center
{
text-align: center;
}

.input
{
width: 120px;
border: Solid 1px #46466B;
height: 16px;
}

.input2
{
width: 200px;
border: Solid 1px #46466B;
height: 16px;
font-size: 12px;
}

.input3
{
width: 400px;
border: Solid 1px #46466B;
height: 16px;
font-size: 12px;
}

.input4
{
width: 15px;
border: Solid 1px #46466B;
height: 16px;
font-size: 12px;
}

.input5
{
width: 150px;
border: Solid 1px #46466B;
height: 16px;
font-size: 12px;
}

.input6
{
width: 100px;
border: Solid 1px #46466B;
height: 16px;
font-size: 12px;
}

.input7
{
width: 60px;
border: Solid 1px #46466B;
height: 16px;
font-size: 12px;
}

.input8
{
width: 40px;
border: Solid 1px #46466B;
height: 16px;
font-size: 12px;
}

.inputselectmultiple
{
width: 400px;
border: Solid 1px #46466B;
font-size: 12px;
}

.inputtextarea
{
font-family: arial, verdana, sans-serif;
width: 400px;
border: Solid 1px #46466B;
font-size: 12px;
}

.titulos
{
border-bottom: Solid 1px #46466B;
font-size: 16px;
color: #67669F;
font-weight: bold;
}

.smalltext
{
color: #46466B;
font-size: 10px;
}

.normaltext
{
color: #46466B;
font-size: 11px;
}
.capitalizedtext
{
color: #46466B;
font-size: 11px;
text-transform: capitalize;
}

.normaltext2
{
color: #006699;
font-size: 11px;
padding-left: 15px;
}
.capitalizedtext2
{
color: #006699;
font-size: 11px;
padding-left: 15px;
text-transform: capitalize;
vertical-align: top;
}

div#internos td.normaltext
{
vertical-align: top;
}

.boton
{
width: 60px;
border: Solid 1px #FFFFFF;
height: 18px;
background-color: #46466B;
color: #FFFFFF;
font-size: 11px;
font-weight: bold;
}

.boton
{
width: 60px;
border: Solid 1px #FFFFFF;
height: 18px;
background-color: #46466B;
color: #FFFFFF;
font-size: 11px;
font-weight: bold;
}

.boton2
{
cursor:pointer;
width: 80px;
border: Solid 1px #FFFFFF;
height: 22px;
background-color: #46466B;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
}

.boton3
{
cursor:pointer;
width: 100px;
border: Solid 1px #FFFFFF;
height: 18px;
background-color: #46466B;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
}

.boton4
{
cursor:pointer;
width: 17px;
border: Solid 1px #FFFFFF;
height: 18px;
background-color: #46466B;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
}

.logueado
{
height: 40px;
padding-left: 20px;
padding-top: 20px;
}

#contenido-izq
{
float: left;
width: 647px;
padding: 0px 0px 0px 0px;
}

#contenido-der
{
float: right;
width: 275px;
padding: 0px 5px 18px 5px;
}

#pie-izq1
{
float: left;
width: 50px;
height: 30px;
font-size: 12px;
color: #46466B;
text-align: left;
padding-top: 3px;
}
#pie-izq2
{
float: left;
width: 330px;
height: 10px;
padding: 0px 0px 18px 18px;
font-size: 12px;
color: #46466B;
text-align: left;
padding-top: 10px;
}
#pie-izq2 a
{
font-size: 12px;
color: #46466B;
}

#pie-der
{
float: right;
width: 480px;
padding: 3px 18px 0px 0px;
text-align: right;
}

img
{
border: 0px;
}

.titulo_faq
{
font-size: 16px;
color: #67669F;
font-weight: bold;
}

.subtitulo_faq
{
font-size: 12px;
color: #006699;
text-decoration: underline;
padding-left: 10px;
padding-bottom: 5px;
}

.texto_faq
{
font-size: 12px;
padding-left: 10px;
padding-bottom: 10px;
border-bottom: Solid 1px #CCCCCC;
}

.texto_linea
{
font-size: 12px;
padding-bottom: 5px;
border-bottom: Solid 1px #FFFF99;
}

img.percentImage1 {
 background: white url(../imgs/percentImage_back1.png) top left no-repeat;
 padding: 0;
 margin: 5px 0 0 0;
 background-position: 1px 0;
}

.Estilo1
{
font-size: 9px;
color: #000000;
padding-bottom: 20px;
}
.Estilo2
{
color:#FF0000;
}

#contenido-izq2
{
width: 907px;
padding: 0px 18px 18px 18px;
}
 
#contenedor2 
{
width: 963px;
min-height:100%;
height: auto!important;
height:100%;
margin-left: auto;
margin-right: auto;
}
 
#linea_blanca2
{
background-color: #FFFFFF;
height:12px;
}
 
#linea_sombra2
{
background-image:url('../imgs/bg_sombra2.gif');
background-repeat:repeat-x;
height: 11px;
}

.submitHiddenStyleClass
{
margin:0px 0px 0px 0px; 
padding: 0px 0px 0px 0px; 
border: 0px; 
width:1px;
height:1px;
z-index:-1;
float:left;
}
/*Calendar styles*/
span.datePicker .openDatePicker {
	border: 0px solid black;
	background-color:transparent;
	background-image:url(../imgs/calendar.png);
	background-position:center center;
	background-repeat:no-repeat;
	height:16px;
	width:16px;
}
span.datePicker .clearButton {
	border: 0px solid black;
	background-color:transparent;
	background-image:url(../imgs/delete.png);
	background-position:center center;
	background-repeat:no-repeat;
	height:20px;
	width:16px;
}
iframe#auditListFilterForm_components_fromDateFRAME{
	border: Solid 1px #46466B;
}

input.error{
	border:1px solid #FF0000;
	background-color:#FFCCCC;
}
textarea.error{
	border:1px solid #FF0000;
	background-color:#FFCCCC;
}
.error_field_{
    background-color: #FFCCCC;
    border: 1px solid #FF0000;
}

/* NUEVOS ESTILOS ESTRUCTURADOS */
/* Global */
.classHidden{
	display:none;
}
.classErrorMessage{
	color:#FF0000;
	font-size:11px;
}
span.classOKMessage{
	color:#67669F;
	font-size:11px;
}
div.classOKMessage{
	text-align:center;
	padding-top:20px;
}	
div.classErrorMessage{
	text-align:center;
	padding-top:20px;
}
textarea.classPlainTextArea{
	width:99%;
	overflow:auto;
	color:#46466B;
	font-size:11px;
	background-color:#FFFFFF;
	border: 1px solid #46466B;
}
div.classContainer{
	overflow:auto;
}
div.classContainer h1{
	color: #67669F;
	font-size: 16px;
	font-weight: Bold;
	margin: 10px 0px 20px 0px;
}
/* Tooltips*/

#jHelperTipAttrContainer{ 
	background:white;
	border:1px solid rgb(221,221,221);
	padding: 5px 5px 5px 5px;
	display:none;
}
#jHelperTipContainer {
	background:white;
	border:1px solid rgb(221,221,221);
	padding: 5px 5px 5px 5px;
	display:none;
}
/*	Forms*/
.classInputShort{
	width: 100px;
}
.classInputMedium{
	width: 200px;
}
.classInputLong{
	width: 400px;
}
.classInputVeryLong{
	width: 99%;
}
input{
	height: 16px;
	font-size: 12px;
	border: 1px solid #46466B;
}
input.classRadio{
	vertical-align: bottom;
	border: none;
}
input.classNoBorder{
	border: 0px solid #46466B;
}
input.classErrorMessage{
	font-size:12px;
}
select{
	height: 17px;
	font-size: 12px;
	border: 1px solid #46466B;
}
select.classInputShort{
	width: 102px;
}
select.classInputMedium{
	width: 202px;
}
select.classInputLong{
	width: 402px;
}
select.classErrorMessage{
	font-size:12px;
}
textarea{
	height: 100px;
	font-size: 12px;
	border: 1px solid #46466B;
}
textarea.classErrorMessage{
	font-size:12px;
}
table.classPageNavigation input{
	width: 25px
}

/* Template */
div#secondLevelMenu{
	background-color: white;
	height: 21px;
}
div.classPageContent{
	padding:0px; margin:0px; outline: 0px;
}
div#idTemplateMenuPageContent.classPageContent{
	width: 907px;
	padding: 0px 15px 15px 15px;
	font-size: 16px;
	color: #67669F;
	font-weight: normal;
}
table.classFirstMenuItem tbody tr td.classMenuItem{
	background-image:url('../imgs/bt2.gif');
	background-repeat:repeat-x;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	text-transform:uppercase;
}
table.classFirstMenuItem tbody tr td.classMenuItem a{
	color: #67669F;
}
table.classFirstMenuItem tbody tr td.classMenuItem a:hover{
	color: #E67816;
}
table.classFirstMenuItem tbody tr td.classMenuItem a.here{
	color: #E67816;
}
table.classSecondMenuItem{
	margin: 2px 0px 2px 0px;
}
table.classSecondMenuItem tbody tr td{
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
table.classSecondMenuItem tbody tr td.classMenuItem{
	padding:  2px 5px 2px 5px;
}
table.classSecondMenuItem tbody tr td a{
	color: #67669F;

}
table.classSecondMenuItem tbody tr td a:hover{
	color: #E67816;
}
table.classSecondMenuItem tbody tr td a.here{
	color: #E67816;
}
/* Text */
div.classText{
	color:#46466B;
	font-size:11px;
}

div.classText h1{
	color: #67669F;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
}
/* Lists */
div.classList h1{
	font-size: 16px;
	color: #67669F;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
}
div.classList div.classListFilter{
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #CCCCCC;
}
div.classList div.classListFilter table caption{
	text-align:right;
	color: #46466B;
	font-size: 10px;
}
div.classList div.classListFilter table tbody{
	text-align:left;
}
div.classList div.classListFilter table tbody tr th{
	text-align:left;
	color: #46466B;
	font-size: 11px;
}
div.classList div.classListResult h2{
	font-size: 16px;
	color: #67669F;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
}
table.classListTable thead tr th a{
	background-image:url('../imgs/arrow_off.png');
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 10px;
}
table.classListTable thead tr th.desc_ordered a{
	background-image:url('../imgs/arrow_down.png');
}
table.classListTable thead tr th.asc_ordered a{
	background-image:url('../imgs/arrow_up.png');
}

div.classList div.classListResult table.classListTable{
	width:100%;
}
div.classList div.classListResult table.classListTable caption{
	text-align:left;
	padding-bottom:20px;
}
div.classList div.classListResult table.classListTable caption div.classUtilitiesBar{
	float:right;
	text-align:right;
	border: 0px;
	background-color: transparent;
	width: 150px;
	height: 25px;
	overflow: hidden;
	border: 0px sold black;
	padding: 0px 0px 0px 0px;
}
div.classList div.classListResult table.classListTable caption .classHowTo{
	text-align: left;
	color:#000000;
	font-size:9px;
}
div.classList div.classListResult table.classListTable thead tr th{
	color: #006699;
	font-size: 13px;
	text-align:center;
	border-bottom: 1px solid #FFFF99;
	padding-bottom:5px;
}
div.classList div.classListResult table.classListTable tbody tr td{
	color: #46466B;
	font-size: 11px;
	text-align: center;
	padding-top:3px;
}
div.classList div.classListResult table.classListTable tbody tr th{
	text-align: left;
	font-size: 11px;
	padding-top:3px;
}
div.classList div.classListResult table.classListTable tfoot tr td{
	border-top: 1px solid #FFFF99;
	padding-top: 5px;
	color: black;
	font-size: 11px;
	text-align:center;
}
div.classList div.classListResult table.classListTable tfoot tr td table.classPageNavigation td{
	border-top: 0px solid #FFFF99;
	padding-top: 0px;
}
div.classList div.classListResult table.classListTable tfoot tr td table.classPageNavigation td .classLabel{
	color: #006699;
}
div.classList div.classListResult table.classListTable tfoot tr table.classPageNavigation td font{
	font-size: 15px;
}
div.classList div.classListResult table.classListTable tfoot tr table.classPageNavigation td a{
	font-size: 15px;
	font-weight: bold;
}
div.classList div.classListResult table.classListTable tfoot tr td.classFooterMessage{
	border: 0px solid #FFFF99;
	padding-top:20px;
	text-align:center;
	color:#000000;
	font-size:9px;
}
div#idTemplateMenuPageContent.classPageContent div.classList div.classListResult table.classListTable tbody tr th a{
	color: #67669F;
}

/* Details */
.classFilterText{
	color:#46466B;
	font-size:11px;
	text-align:left;
}
div.classDetail{
	padding: 15px 15px 15px 15px;
}
div.classDetail h2{
	width:100%;
	color: #67669F;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
	border-bottom: 1px solid #46466B;
}
div.classDetail p{
	text-align: justify;
	color: #46466B;
	padding-top: 3px;
	font-size: 12px;
}
div.classDetail h3{
	width:100%;
	color: #67669F;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0px 10px 0px;
	border-bottom: 1px solid #46466B;
}
div.classDetail table{
	width:100%;
	vertical-align: top;
}
div.classDetail table.classDetail caption{
	text-align:right;
	color:#46466B;
	font-size:10px;
}
div.classDetail table.classForm caption{
	text-align:right;
	color:#46466B;
	font-size:10px;
}
div.classDetail table.classDetail span.classErrorMessage{
	font-size:10px;
}
div.classDetail table.classDetail span.classOKMessage{
	color:#67669F;
	font-size:10px;
}
div.classDetail table.classForm span.classErrorMessage{
	font-size:10px;
}
div.classDetail table.classDetail thead tr th{
	color: #67669F;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #46466B;
}
div.classDetail table.classForm thead tr th{
	color: #67669F;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
}
div.classDetail td{
	vertical-align: top;
	text-align:left;
}
div.classDetail th{
	text-align:center;
	vertical-align: top;
}
div.classDetail table.classDetail th{
	color: #006699;
	font-size: 11px;
	padding-top: 3px;
	padding-left: 15px;
	vertical-align: top;
	text-align: left;
}
div.classDetail table.classForm th{
	color:#46466B;
	font-size:11px;
	text-align:left;
	padding-top: 3px;
	padding-left: 15px;
	vertical-align: top;
}
div.classDetail table.classDetail td{
	color: #46466B;
	padding-top: 3px;
	font-size: 11px;
}
div.classDetail table.classForm td{
	color: #46466B;
	padding-top: 3px;
	font-size: 11px;
}
div.classDetail table.classDetailTable tr{
	margin:2px 2px 2px 2px;
}
div.classDetail table.classDetailTable thead tr th{
	color: #006699;
	font-size: 11px;
	text-align:center;
	border-bottom: 1px solid #FFFF99;
}
div.classDetail table.classDetailTable tbody tr td{
	color: #46466B;
	font-size: 11px;
	text-align: center;
}
div.classDetail table.classDetailTable tbody tr td a{
	color: #46466B;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
}
div.classDetail table.classDetailTable tfoot tr td{
	border-top: 1px solid #FFFF99;
	padding-top: 5px;
	color: black;
	font-size: 11px;
	text-align:center;
}
div.classDetail table.classDetailTable tfoot tr td table.classPageNavigation td{
	border-top: 0px solid #FFFF99;
	padding-top: 0px;
}
div.classDetail table.classDetailTable tfoot tr td table.classPageNavigation td .classLabel{
	color: #006699;
}
div.classDetail table.classDetailTable tfoot tr table.classPageNavigation td font{
	font-size: 15px;
}
div.classDetail table.classDetailTable tfoot tr table.classPageNavigation td a{
	font-size: 15px;
	font-weight: bold;
}
div.classDetail div.classListFilter{
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #CCCCCC;
}
div.classDetail div.classListFilter table{
	width: 200px;
}
div.classDetail div.classListFilter td{
	text-align: right;
}
div.classDetail div.classListFilter table tbody tr th{
	text-align:left;
	color: #46466B;
	font-size: 11px;
}
div.classDetail div.classListFilter div.classErrorMessage{
	padding-top: 10px;
}
.classButton{
	cursor: pointer;
	height: 15px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	border: 1px solid #FFFFFF;
	background-color: #46466B;
	text-align: center;
	vertical-align: text-bottom;
}
caption a.classButton{
	float:right;
}
div.classButtonBar{
	margin-bottom:20px;
}
div.classButtonBar a{
	cursor: pointer;
	float:right;
	height: 15px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
	margin-right: 15px;
	border: 1px solid #FFFFFF;
	background-color: #46466B;
	text-align: center;
	vertical-align: text-bottom;
}
div.classButtonBar input{
	cursor: pointer;
	float:right;
	height: 22px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	border: 1px solid #FFFFFF;
	background-color: #46466B;
	text-align: center;
}
div.classButtonBar div.submitWrapperStyleClass input.submitHiddenStyleClass{
	margin:0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	border: 0px; 
	width:0px;
	height:1px;
	z-index:-1;
	float:right;
}

/* Utilities bar */
a.classButtonReport{
	border: 1px solid #000000;
	float: right;
	font-weight: bold;
	padding: 4px 8px 4px 8px;
	background-color: transparent;
	cursor: pointer;
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-family: Verdana;
	font-size: 10px;
	margin: 2px;
}

/* Estilos particulares */
img.classBlackEntityImage{
	width: 80px;
	height: auto;
}
/* Radio */
.radio{
	border: none;
}
.checkbox{
	border: none;
}
#pre_bg_idiomas
{
background-image:url('../imgs/pre_bg_idiomas.png');
background-repeat:no-repeat;
height: 27px;
width: 10px;
vertical-align: top;
paddig-top: 3px;
}
#body_bg_idiomas
{
background-image:url('../imgs/body_bg_idiomas.png');
background-repeat:repeat-x;
height: 27px;
vertical-align: top;
padding-top: 3px;
}
#post_bg_idiomas
{
background-image:url('../imgs/post_bg_idiomas.png');
background-repeat:no-repeat;
height: 27px;
width: 17px;
vertical-align: top;
padding-top: 3px;
}
